
/*--------- dnn menu style ----------*/
/* this is the standard DNN menu provider */

.main_dnnmenu_container {
	background-color: transparent; 
}

.main_dnnmenu_bar {
	/* the menu - high level view */
	cursor: pointer;
	cursor: hand;
	height: 18px;
	/*border: inset 2px black; */
	/*background-color: darkgray;*/
	font: 600;
	color: #000;
	width: 175px;
	font-family: Arial, Verdana, Geneva,  Helvetica, sans-serif 
        white-space: nowrap; /*Word wrapping menu item now optional*/
}

.main_dnnmenu_item td {
	/* this is the menu within the menu e.g. the text within the menu too */
	cursor: pointer;
	cursor: hand;
	color: #44697E;
	font-size: 9pt;
	/*font-weight:*/
	font-weight: 500;
	font-style: normal;
	/*border: inset 2px black; */
	background-image: none;
	font-family: Arial, Verdana, Geneva,  Helvetica, sans-serif 
        white-space: nowrap; /*Word wrapping menu item now optional*/
	padding: 1px 3px 6px 1px;
}

.main_dnnmenu_rootitem  {
	/* this is the top menu */
	cursor: pointer;
	cursor: hand;
	color: #44697E;
	font-size: 9pt;
	/*font-weight: bold; */
	font-style: normal;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif white-space: nowrap; /*Word wrapping menu item now optional*/
	padding: 6px 12px 6px 5px; /*explicitly set padding for root menu items*/
}

.main_dnnmenu_itemhover {
	/*this is for the rollover for the top menu */
	background-color: #b25e20;
	color: white;
}

 /* this is for the submenu */
.main_dnnmenu_itemhover td {
	background-color: #b25e20;
	color: white;
}

.main_dnnmenu_icon {
	cursor: pointer; 
	cursor: hand; 
	text-align: center; 
	width: 15px; 
	height: 100%;
}
.main_dnnmenu_submenu {
	background-color: gainsboro;
	z-index: 1000;
	cursor: pointer;
	cursor: hand;
	font-family: Arial, Helvetica, sans-serif;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#696969', Direction=135, Strength=3);
	padding: 1px 1px 1px 1px; /*explicitly set padding for sub-menus */
	border: 1px solid darkgray;
}
.main_dnnmenu_break {
	height: 2px;
	font-size: 1px;
}

.main_dnnmenu_arrow {
	border-right: #cad5ea 1px solid; 
	border-bottom: #cad5ea 1px solid; 
	border-top: #cad5ea 0px solid;
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand; 

}
.main_dnnmenu_rootmenuarrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand;

}

/* end standard dnn menu */
/* Module Action Menus */
.ModuleTitle_SubMenu
{
	border:1px solid #6b8e23;
}

.ModuleTitle_SubMenu td{
	background-color: #6b8e23;
	white-space: nowrap;
} 

.ModuleTitle_MenuIcon {
	background-color:#F8FAFF; 
	border:none;
	padding: 0px 2px;
}

.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{
	background: #CE0D0D url(../images/button-back-green.jpg) repeat-x top left;
	color: #fff;
}

.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon
{
	height: 2px;
	background-color: #D5E0FF;
}
